uuid: 4955be3d-59aa-41c3-afab-b9bd10cac1ae
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.ressources
    - views.view.base_de_donnees
    - views.view.collections
  module:
    - config_pages
    - panels
    - views
id: ressources-panels_variant-0
label: Panels
variant: panels_variant
variant_settings:
  blocks:
    58e5191a-b02f-4485-86c1-0167e9f319d2:
      id: config_pages_block
      label: 'ConfigPages Block'
      provider: config_pages
      label_display: '0'
      region: content
      weight: 0
      uuid: 58e5191a-b02f-4485-86c1-0167e9f319d2
      config_page_type: base_de_donnees
      config_page_view_mode: full
      context_mapping: {  }
    30853c04-a97a-48e8-beaa-f17090eeb714:
      id: 'views_block:base_de_donnees-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: 30853c04-a97a-48e8-beaa-f17090eeb714
      context_mapping: {  }
    bddad8ae-4bd3-43fa-9fcd-1b51c44dd1a9:
      id: 'views_block:collections-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: content
      weight: 0
      uuid: bddad8ae-4bd3-43fa-9fcd-1b51c44dd1a9
      context_mapping: {  }
  id: panels_variant
  uuid: 3e681071-36ef-4e59-a40b-fff553c6a489
  label: null
  weight: 0
  layout: layout_onecol
  layout_settings:
    label: ''
  page_title: 'Base de données'
  storage_type: page_manager
  storage_id: ressources-panels_variant-0
  builder: standard
page: ressources
weight: 0
selection_criteria: {  }
selection_logic: and
static_context: {  }
